<nav class="navbar navbar-expand-lg navbar-dark bg-dark" style="margin-bottom: -16px">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">LocalSif</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Doku</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Help</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Android</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div class="container">
<app-accept-connection ></app-accept-connection>
</div>